general {
    col.active_border   = rgba(6C7086ff)   # focused window border
    col.inactive_border = rgba(313244ff)   # unfocused windows
    gaps_out = 10,10,10,10
}

input {
  touchpad {
	  natural_scroll = true
	  clickfinger_behavior = true
  }
  numlock_by_default = true
  kb_layout = us,ara
  kb_variant = ,
  kb_options = grp:alt_shift_toggle
}

xwayland {
    force_zero_scaling = true
}
